/* 
  StrokeStyleList.strings
  DefaultStrokeStyleProvider

  Created by Michael Monscheuer on 19.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/













"DefaultStyleListName" = "Effekt stil";

"DimensionLineStyleName" = "Målelinje";
"RoughStyleName" = "Ru";
"ZigZagStyleName" = "ZigZag";
"PathTextStyleName" = "Sti tekst";
"PathDecoratorStyleName" = "Sti dekoration";

// shared strings
"JoinMiter" = "Gering";
"JoinRound" = "Afrundet";
"JoinBevel" = "Afskæring";
"CapButt" = "Stød";
"CapRound" = "Afrundet";
"CapSquare" = "Kvadrat";